/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.header__wrapper {
  padding-top: 23px;
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 38px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  gap: 23px;
}

.header__burger {
  width: 47px;
  height: 37px;
  background-color: #000000;
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.header__burger-item:hover {
  background-color: #e5e5e5;
}
.header__burger-menu-icon-add {
  background-image: url("../../img/header/menu-button.png");
}
.header__burger-menu-icon-close {
  background-image: url("../../img/header/close.svg");
}
.header__burger-item {
  background-color: #f5f5f5;
  padding-left: 13px;
  padding-right: 56px;
}
.header__burger-item:not(:last-child) {
  padding-bottom: 8px;
}
.header__burger-link {
  font-weight: 400;
  font-size: 11px;
  line-height: 22px;
  letter-spacing: 1.1px;
  text-transform: uppercase;
  text-decoration: none;
  color: #b4b3b3;
}

.header__burger-menu {
  position: absolute;
  left: -113px;
  top: 37px;
  z-index: 9;
  background-image: none;
}

.header__image-container {
  position: relative;
}
.header__image-container > img {
  width: 100%;
  height: 100%;
}

.header__menu {
  display: none;
}

@media (min-width: 768px) {
  .header__wrapper {
    padding-top: 41px;
    padding-left: 80px;
    padding-right: 80px;
    padding-bottom: 56px;
    justify-content: center;
    align-items: center;
  }
  .header__burger {
    display: none;
  }
  .header__menu {
    display: block;
  }
  .header__menu-list {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 24px;
  }
  .header__menu-link {
    text-decoration: none;
    font-size: 11px;
    line-height: 22px;
    cursor: pointer;
    letter-spacing: 1.1px;
    text-transform: uppercase;
    color: #b4b3b3;
  }
}
@media (min-width: 1200px) {
  .header__wrapper {
    padding-bottom: 66px;
    padding-top: 45px;
    justify-content: center;
  }
  .header__burger {
    display: none;
  }
  .header__menu {
    display: block;
  }
  .header__menu-list {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 34px;
  }
  .header__menu-link {
    text-decoration: none;
    font-size: 11px;
    line-height: 22px;
    cursor: pointer;
    letter-spacing: 1.1px;
    text-transform: uppercase;
    color: #b4b3b3;
  }
}
.display-none {
  display: none;
}

.active-btn {
  color: #57a4a4;
}

.ourRecentPosts {
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 60px;
}
.ourRecentPosts__title {
  font-size: 14px;
  line-height: 22px;
  text-transform: uppercase;
  font-weight: 700;
  color: #4e4e4e;
  margin-bottom: 32px;
}
.ourRecentPosts__image {
  width: 160px;
  height: 140px;
  margin-bottom: 11px;
}
.ourRecentPosts__image > img {
  width: 160px;
  height: 140px;
}
.ourRecentPosts__name {
  font-size: 14px;
  line-height: 22px;
  text-transform: uppercase;
  font-weight: 700;
  color: #4e4e4e;
  line-height: 30px;
}
.ourRecentPosts__about {
  color: #7c7c7c;
  font-size: 11px;
  line-height: 20px;
}
.ourRecentPosts__description {
  display: none;
}
.ourRecentPosts__data {
  margin-bottom: 30px;
}
.ourRecentPosts__container > :last-child {
  display: none;
}

@media (min-width: 768px) {
  .ourRecentPosts {
    padding-left: 80px;
    padding-right: 80px;
  }
  .ourRecentPosts__description {
    display: block;
    margin-top: 13px;
  }
  .ourRecentPosts__container {
    display: grid;
  }
  .ourRecentPosts__container > :last-child {
    display: flex;
  }
  .ourRecentPosts__data {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 20px;
  }
}
@media (min-width: 1200px) {
  .ourRecentPosts__container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    -moz-column-gap: 25px;
    column-gap: 25px;
    row-gap: 32px;
  }
  .ourRecentPosts__container > :last-child {
    display: flex;
  }
  .ourRecentPosts__data {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 20px;
  }
  .ourRecentPosts__description {
    display: block;
    margin-top: 13px;
  }
}
@media (min-width: 320px) {
  .lastInstagramShots {
    padding-bottom: 42px;
    padding-right: 25px;
    padding-left: 25px;
  }
  .lastInstagramShots__title {
    font-size: 14px;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: 700;
    color: #4e4e4e;
    margin-bottom: 13px;
  }
  .lastInstagramShots__wrapper > :not(:first-child) {
    display: none;
  }
  .lastInstagramShots__wrapper__img {
    max-width: 301px;
  }
  .lastInstagramShots__social-link {
    display: none;
  }
}
@media (min-width: 768px) {
  .lastInstagramShots {
    background-color: #e5e5e5;
    padding-left: 80px;
    padding-right: 80px;
  }
  .lastInstagramShots__title {
    margin-bottom: 0px;
  }
  .lastInstagramShots__title-wrapper {
    padding-top: 47px;
    margin-bottom: 35px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 0px;
  }
  .lastInstagramShots__social-link {
    display: block;
    font-size: 14px;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: 700;
    color: #4e4e4e;
    font-size: 13px;
    text-decoration: none;
  }
  .lastInstagramShots__img {
    width: 250px;
    height: 250px;
  }
  .lastInstagramShots__wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: auto;
    height: auto;
  }
  .lastInstagramShots__wrapper > :last-child {
    display: none;
  }
  .lastInstagramShots__wrapper > :not(:last-child) {
    display: block;
  }
}
@media (min-width: 1200px) {
  .lastInstagramShots {
    background-color: #e5e5e5;
    padding-left: 80px;
    padding-right: 80px;
    padding-bottom: 50px;
  }
  .lastInstagramShots__title-wrapper {
    padding-top: 47px;
    padding-bottom: 24px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 0px;
  }
  .lastInstagramShots__title-wrapper > a {
    display: block;
    font-size: 14px;
    line-height: 22px;
    text-transform: uppercase;
    font-weight: 700;
    color: #4e4e4e;
    font-size: 13px;
    text-decoration: none;
  }
  .lastInstagramShots__img-wrapper > * {
    width: 100%;
    height: 100%;
  }
  .lastInstagramShots__wrapper {
    display: grid;
    grid-template-areas: "post1 post2 post3 post4";
    gap: 10px;
  }
  .lastInstagramShots__wrapper .post1 {
    grid-area: post1;
  }
  .lastInstagramShots__wrapper .post2 {
    grid-area: post2;
  }
  .lastInstagramShots__wrapper .post3 {
    grid-area: post3;
  }
  .lastInstagramShots__wrapper .post4 {
    grid-area: post4;
    display: block;
  }
  .lastInstagramShots__title {
    margin-bottom: 0px;
  }
}
.display-none {
  display: none;
}

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.footer {
  background-color: #000000;
  padding-top: 38px;
  padding-bottom: 47px;
  padding-left: 35px;
  padding-right: 35px;
}
.footer__social-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 25px;
  gap: 5px;
}
.footer__title {
  font-size: 14px;
  line-height: 22px;
  text-transform: uppercase;
  font-weight: 700;
  color: #4e4e4e;
  color: #fefefe;
  text-align: center;
  margin-bottom: 8px;
}
.footer__description {
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  color: #b9b9b9;
  margin-bottom: 26px;
}
.footer__address {
  font-size: 14px;
  line-height: 24px;
  color: #b9b9b9;
  text-align: center;
  padding-right: 20px;
  padding-left: 20px;
}

@media (min-width: 768px) {
  .footer {
    padding-top: 57px;
    padding-bottom: 57px;
    padding-left: 118px;
    padding-right: 118px;
  }
  .footer__address {
    font-size: 14px;
    line-height: 24px;
    color: #b9b9b9;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (min-width: 1200px) {
  .footer {
    margin: 0 auto;
  }
}
*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  max-width: 1200px;
  font: normal 400 14px/1.5 "Roboto", sans-serif;
  box-sizing: border-box;
  background-color: #ffffff;
  margin: 0 auto;
}

@media (min-width: 1px) and (max-width: 319px) {
  body {
    display: none;
  }
}